LORDSAWAR(6)

NAME
lordsawar - A Warlords II clone

SYNOPSIS
lordsawar [OPTION...] [FILE]

DESCRIPTION
LordsAWar! is a 2d turn-based strategy game where up to 8 players strive for control of as many cities as possible. Produce new armies in cities to conquer nearby cities. Using the income from those cities, make more armies to take more cities. Send a hero to a temple to get a quest, or maybe search a nearby ruin instead. Play against the computer or against a friend.

Specify FILE to load a saved-game (.sav) or start a new game from a .map file. The latter is a scenario file saved from the scenario builder.

-c, --cache-size SIZE
    Don't use more than SIZE bytes to cache rendered graphics.

-C, --config-file FILE
    Use FILE instead of ~/.config/lordsawar/lordsawarrc.

-C, --save-path DIR
    Use DIR instead of ~/.locale/share/lordsawar.

-t, --test
    Start with a test-scenario.

-S, --seed NUMBER
    Seed the random number generator with NUMBER.

-s, --stress-test
    Begin a non-interactive stress test.

-r, --robots
    Begin a non-interactive stress test over the network.

-H, --host
    Start a lordsawar server.

-p, --port NUMBER
    Start the lordsawar server on the given port.

--editor
    Start the scenario builder.

-h, --help
    Give this help list.

FILEs can be a saved game file (.sav), or a map (.map) file.

FILES

~/.config/lordsawar/lordsawarrc
    The configuration file.

~/.locale/share/lordsawar/
    Saved game directory.

~/.locale/share/lordsawar/map/
    Saved scenario maps directory.

~/.locale/share/lordsawar/army/
    Saved armyset directory.

~/.locale/share/lordsawar/tilesets/
    Saved tileset directory.

~/.locale/share/lordsawar/shield/
    Saved shieldset directory.

~/.locale/share/lordsawar/citysets/
    Saved cityset directory.

~/.cache/lordsawar/
    Cache directory.

REPORTING BUGS
Report bugs to <https://savannah.nongnu.org/bugs/?group=lordsawar>.

SEE ALSO
The full documentation for lordsawar is available on the web at: http://www.nongnu.org/lordsawar/manual/